/* Main Search Container */
.bdyCol2 #search{margin: 0px 5px 5px 0px; border:1px solid #316AC5; background: #C9D4E6;}
.bdyCol2 #search .c2 .bdyTitle{padding:5px;}
.bdyCol2 #search .c2 p{font-size:12px; margin: 5px 5px 0px 5px;}
.bdyCol2 #search .input_text{width: 170px;}
/* Omniture Search Box */
.omi_search_box_wrap_left{/*background:url(http://static.djlmgdigital.com/tsr/recordnet/graphics/sitesearch/search_box_left.png) no-repeat;*/ margin:0px 0px 5px 0px;}
.omi_search_box_wrap_right{/*background:url(http://static.djlmgdigital.com/tsr/recordnet/graphics/sitesearch/search_box_right.png) no-repeat 100% 0px;*/}
.omi_search_box{height:30px; margin:0px 10px 0px 10px; /*background:#21615c;*/ position:relative;}
.omi_search_box form{margin:0px; padding:4px 0px 0px 0px;}
.omi_search_box form .button, .omi_search_box form label, .omi_search_box form a{color:#ffffff;} 
.omi_search_box form .button{border:1px solid #ffffff; background:#316ac5;}
.omi_search_box form label{font-size:1.5em;}
.omi_search_box form a{position:absolute; top:7px; right:0px;}